### Community translations of this file

<a href="https://github.com/jokob-sk/Pi.Alert/blob/main/front/plugins/csv_backup/README_ES.md">
  <img src="https://github.com/lipis/flag-icons/blob/main/flags/4x3/es.svg" alt="README_ES.md" style="height: 20px !important;width: 20px !important;">
  Spanish (Spain)
</a>
<br>
<a href="https://github.com/jokob-sk/Pi.Alert/blob/main/front/plugins/csv_backup/README_DE.md">
  <img src="https://github.com/lipis/flag-icons/blob/main/flags/4x3/de.svg" alt="README_DE.md" style="height: 20px !important;width: 20px !important;">
  German (Germany)
</a>

## Overview

Plugin generating CSV backups of your Devices database table, including the network mappings. Can be used for importing your setup via the Maintenance > Backup / Restore > CSV Import feature.

### Usage

- If the devices.csv file can be overwritten or the date and time timestamp added to the name. This is toggled with the `CSVBCKP_overwrite` setting.
